chromium

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
260
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2022-06-20 07:20:49
speech-dispatcher-devel
0.11.1-2.fc36
0.11.1-3.fc37
1
python3-devel
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
libuuid-devel
2.38-3.fc37
2.38-4.fc37
1
xcb-proto
1.14.1-5.fc36
1.14.1-6.fc37
1
python3-ply
3.11-15.fc36
3.11-16.fc37
1
python3-simplejson
3.17.6-2.fc36
3.17.6-3.fc37
1
python3-beautifulsoup4
4.11.0-1.fc37
4.11.0-2.fc37
1
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
ninja-build
1.10.2-7.fc36
1.10.2-8.fc37
1
python3-markupsafe
2.1.1-1.fc37
2.1.1-2.fc37
1
python3-html5lib
1:1.1-8.fc36
1:1.1-9.fc37
1
libblkid
2.38-3.fc37
2.38-4.fc37
2
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
2
libselinux
3.4-3.fc37
3.4-4.fc37
2
python3-soupsieve
2.3.2.post1-1.fc37
2.3.2.post1-3.fc37
2
util-linux-core
2.38-3.fc37
2.38-4.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
libxml2-devel
2.9.14-1.fc37
2.9.14-2.fc37
2
javapackages-filesystem
6.0.0-7.fc36
6.0.0-10.fc37
2
python3-six
1.16.0-5.fc36
1.16.0-7.fc37
2
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
libfdisk
2.38-3.fc37
2.38-4.fc37
2
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
2
libselinux-devel
3.4-3.fc37
3.4-4.fc37
2
python3-lxml
4.7.1-2.fc36
4.7.1-3.fc37
2
libuuid
2.38-3.fc37
2.38-4.fc37
2
python3-webencodings
0.5.1-17.fc36
0.5.1-18.fc37
2
util-linux
2.38-3.fc37
2.38-4.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
speech-dispatcher
0.11.1-2.fc36
0.11.1-3.fc37
2
libmount
2.38-3.fc37
2.38-4.fc37
2
libmount-devel
2.38-3.fc37
2.38-4.fc37
2
lilv-libs
0.24.14-1.fc37
0.24.14-2.fc37
3
libblkid-devel
2.38-3.fc37
2.38-4.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
3
speech-dispatcher-espeak-ng
0.11.1-2.fc36
0.11.1-3.fc37
3
python3-packaging
21.3-2.fc36
21.3-4.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
3
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
3
brotli-devel
1.0.9-7.fc36
1.0.9-8.fc37
3
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
libsmartcols
2.38-3.fc37
2.38-4.fc37
3
libtdb
1.4.7-1.fc37
1.4.7-2.fc37
4
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
4
brotli
1.0.9-7.fc36
1.0.9-8.fc37
4
file
5.41-5.fc37
5.41-6.fc37
4
libsemanage
3.4-2.fc37
3.4-3.fc37
4
unbound-libs
1.16.0-4.fc37
1.16.0-5.fc37
4
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
2022-06-20 04:36:47
Package dependencies resolved successfuly
2022-06-20 04:25:10
Package resolution failed
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-markupsafe-2.1.1-2.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python3.11dist(webencodings) needed by python3-html5lib-1:1.1-9.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by python3-html5lib-1:1.1-9.fc37.noarch
    - nothing provides python3.11dist(six) >= 1.9 needed by python3-html5lib-1:1.1-9.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-ply-3.11-16.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-beautifulsoup4-4.11.0-2.fc37.noarch
    - nothing provides python3.11dist(soupsieve) > 1.2.0 needed by python3-beautifulsoup4-4.11.0-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by ninja-build-1.10.2-8.fc37.x86_64
failed
2022-06-18 21:54:53
alsa-lib-devel
1.2.7-1.fc37
1.2.7.1-1.fc37
1
nodejs
1:18.3.0-2.fc37
1:18.4.0-1.fc37
1
git-core
2.36.1-1.fc37.2
2.37.0-0.1.rc1.fc37
1
alsa-lib
1.2.7-1.fc37
1.2.7.1-1.fc37
2
perl-Filter
2:1.60-489.fc37
2:1.61-1.fc37
2
nodejs-libs
1:18.3.0-2.fc37
1:18.4.0-1.fc37
2
complete
2022-06-17 05:27:42
mesa-libGL-devel
22.1.1-1.fc37
22.1.2-1.fc37
1
mesa-libgbm-devel
22.1.1-1.fc37
22.1.2-1.fc37
1
libxslt-devel
1.1.35-1.fc37
1.1.35-2.fc37
1
nss-devel
3.79.0-1.fc37
3.79.0-2.fc37
1
libxslt
1.1.35-1.fc37
1.1.35-2.fc37
2
nss-util-devel
3.79.0-1.fc37
3.79.0-2.fc37
2
mesa-libgbm
22.1.1-1.fc37
22.1.2-1.fc37
2
nss-softokn-devel
3.79.0-1.fc37
3.79.0-2.fc37
2
nspr-devel
4.34.0-1.fc37
4.34.0-2.fc37
2
nss
3.79.0-1.fc37
3.79.0-2.fc37
2
mesa-libglapi
22.1.1-1.fc37
22.1.2-1.fc37
2
mesa-libGL
22.1.1-1.fc37
22.1.2-1.fc37
2
nss-sysinit
3.79.0-1.fc37
3.79.0-2.fc37
3
nspr
4.34.0-1.fc37
4.34.0-2.fc37
3
nss-softokn-freebl-devel
3.79.0-1.fc37
3.79.0-2.fc37
3
nss-softokn
3.79.0-1.fc37
3.79.0-2.fc37
3
vulkan-loader
1.3.211.0-1.fc37
1.3.216.0-1.fc37
3
nss-util
3.79.0-1.fc37
3.79.0-2.fc37
3
mesa-filesystem
22.1.1-1.fc37
22.1.2-1.fc37
3
mesa-vulkan-drivers
22.1.1-1.fc37
22.1.2-1.fc37
4
mesa-libEGL
22.1.1-1.fc37
22.1.2-1.fc37
4
nss-softokn-freebl
3.79.0-1.fc37
3.79.0-2.fc37
4
complete
2022-06-16 14:22:07
No dependency changes
complete
2022-05-01 20:23:47
elfutils
0.186-5.fc37
0.187-1.fc37
1
libcurl-devel
7.82.0-2.fc37
7.83.0-1.fc37
1
mesa-libGL-devel
22.0.1-1.fc37
22.0.2-2.fc37
1
openssl-devel
1:3.0.2-3.fc37
1:3.0.2-4.fc37
1
mesa-libgbm-devel
22.0.1-1.fc37
22.0.2-2.fc37
1
glibc-devel
2.35.9000-14.fc37
2.35.9000-15.fc37
1
gcc-c++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
1
libstdc++-static
12.0.1-0.16.fc37
12.0.1-0.17.fc37
1
libatomic
12.0.1-0.16.fc37
12.0.1-0.17.fc37
1
elfutils-libelf-devel
0.186-5.fc37
0.187-1.fc37
1
pipewire-devel
0.3.50-1.fc37
0.3.51-1.fc37
1
libstdc++-devel
12.0.1-0.16.fc37
12.0.1-0.17.fc37
1
kernel-headers
5.18.0-0.rc3.git0.1....
5.18.0-0.rc4.git0.1....
1
mesa-libgbm
22.0.1-1.fc37
22.0.2-2.fc37
2
freetype-devel
2.11.1-2.fc36
2.12.0-1.fc37
2
glibc-headers-x86
2.35.9000-14.fc37
2.35.9000-15.fc37
2
gnutls-devel
3.7.3-2.fc36
3.7.4-1.fc37
2
libcurl
7.82.0-2.fc37
7.83.0-1.fc37
2
rpm-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
2
gcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
libselinux-devel
3.3-4.fc36
3.4-0.rc2.1.fc37
2
elfutils-libelf
0.186-5.fc37
0.187-1.fc37
2
pyproject-rpm-macros
1.0.1-1.fc37
1.1.0-1.fc37
2
mesa-libGL
22.0.1-1.fc37
22.0.2-2.fc37
2
pipewire-libs
0.3.50-1.fc37
0.3.51-1.fc37
2
coreutils
9.1-1.fc37
9.1-2.fc37
2
libgcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
vim-filesystem
2:8.2.4804-1.fc37
2:8.2.4845-1.fc37
2
libselinux
3.3-4.fc36
3.4-0.rc2.1.fc37
2
openssl
1:3.0.2-3.fc37
1:3.0.2-4.fc37
2
harfbuzz
4.2.0-1.fc37
4.2.1-1.fc37
2
glibc
2.35.9000-14.fc37
2.35.9000-15.fc37
2
mesa-libglapi
22.0.1-1.fc37
22.0.2-2.fc37
2
openssl-libs
1:3.0.2-3.fc37
1:3.0.2-4.fc37
2
freetype
2.11.1-2.fc36
2.12.0-1.fc37
2
elfutils-libs
0.186-5.fc37
0.187-1.fc37
2
libstdc++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
glibc-gconv-extra
2.35.9000-14.fc37
2.35.9000-15.fc37
3
pcre2
10.39-1.fc36.1
10.40-1.fc37
3
gnutls-c++
3.7.3-2.fc36
3.7.4-1.fc37
3
libsepol-devel
3.3-3.fc36
3.4-0.rc2.1.fc37
3
sqlite-libs
3.38.2-1.fc37
3.38.3-1.fc37
3
elfutils-default-yama-scope
0.186-5.fc37
0.187-1.fc37
3
coreutils-common
9.1-1.fc37
9.1-2.fc37
3
cpp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
gnutls
3.7.3-2.fc36
3.7.4-1.fc37
3
glibc-minimal-langpack
2.35.9000-14.fc37
2.35.9000-15.fc37
3
shared-mime-info
2.1-3.fc35
2.2-1.fc37
3
harfbuzz-devel
4.2.0-1.fc37
4.2.1-1.fc37
3
libsepol
3.3-3.fc36
3.4-0.rc2.1.fc37
3
python-pip-wheel
22.0.4-1.fc37
22.0.4-2.fc37
3
crypto-policies
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
3
vulkan-loader
1.3.204.0-1.fc37
1.3.211.0-1.fc37
3
mesa-filesystem
22.0.1-1.fc37
22.0.2-2.fc37
3
crypto-policies-scripts
20220412-1.git97fe449....
20220428-1.gitdfb10ea....
3
libgomp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
rpm
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
3
gnutls-dane
3.7.3-2.fc36
3.7.4-1.fc37
3
pcre2-devel
10.39-1.fc36.1
10.40-1.fc37
3
glibc-common
2.35.9000-14.fc37
2.35.9000-15.fc37
3
harfbuzz-icu
4.2.0-1.fc37
4.2.1-1.fc37
4
elfutils-debuginfod-client
0.186-5.fc37
0.187-1.fc37
4
pcre2-utf16
10.39-1.fc36.1
10.40-1.fc37
4
pcre2-utf32
10.39-1.fc36.1
10.40-1.fc37
4
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc37
4
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc37
4
curl
7.82.0-2.fc37
7.83.0-1.fc37
4
mesa-vulkan-drivers
22.0.1-1.fc37
22.0.2-2.fc37
4
mesa-libEGL
22.0.1-1.fc37
22.0.2-2.fc37
4
fedora-release-common
37-0.3
37-0.5
B
rpm-build
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
fedora-release
37-0.3
37-0.5
B
rpm-build-libs
4.17.0-10.fc37
4.18.0-0.alpha1.6.fc37
B
libsemanage
3.3-3.fc37
3.4-0.rc2.1.fc37
B
llvm-libs
14.0.0-1.fc37
B
fedora-release-identity-basic
37-0.3
37-0.5
B
llvm13-libs
13.0.1-1.fc37
complete
2022-04-23 01:04:54
kernel-headers
5.18.0-0.rc2.git0.1....
5.18.0-0.rc3.git0.1....
1
pciutils-devel
3.7.0-5.fc36
3.8.0-1.fc37
1
gcc-c++
12.0.1-0.15.fc37
12.0.1-0.16.fc37
1
libatomic
12.0.1-0.15.fc37
12.0.1-0.16.fc37
1
libstdc++-devel
12.0.1-0.15.fc37
12.0.1-0.16.fc37
1
libstdc++-static
12.0.1-0.15.fc37
12.0.1-0.16.fc37
1
openssl-devel
1:3.0.2-2.fc37
1:3.0.2-3.fc37
1
glibc-devel
2.35.9000-12.fc37
2.35.9000-14.fc37
1
java-1.8.0-openjdk-headless
1:1.8.0.322.b06-7.fc37
1:1.8.0.332.b09-1.fc37
1
xorg-x11-proto-devel
2021.5-2.fc36
2022.1-1.fc37
2
pciutils-libs
3.7.0-5.fc36
3.8.0-1.fc37
2
vim-filesystem
2:8.2.4701-2.fc37
2:8.2.4804-1.fc37
2
pango
1.50.6-1.fc37
1.50.7-1.fc37
2
libstdc++
12.0.1-0.15.fc37
12.0.1-0.16.fc37
2
openssl
1:3.0.2-2.fc37
1:3.0.2-3.fc37
2
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
2
fribidi-devel
1.0.11-3.fc37
1.0.12-1.fc37
2
coreutils
9.0-5.fc37
9.1-1.fc37
2
python3-soupsieve
2.3.1-3.fc36
2.3.2.post1-1.fc37
2
pango-devel
1.50.6-1.fc37
1.50.7-1.fc37
2
gcc
12.0.1-0.15.fc37
12.0.1-0.16.fc37
2
openssl-libs
1:3.0.2-2.fc37
1:3.0.2-3.fc37
2
pciutils
3.7.0-5.fc36
3.8.0-1.fc37
2
glibc
2.35.9000-12.fc37
2.35.9000-14.fc37
2
glibc-headers-x86
2.35.9000-12.fc37
2.35.9000-14.fc37
2
libgcc
12.0.1-0.15.fc37
12.0.1-0.16.fc37
2
fribidi
1.0.11-3.fc37
1.0.12-1.fc37
3
glibc-minimal-langpack
2.35.9000-12.fc37
2.35.9000-14.fc37
3
cpp
12.0.1-0.15.fc37
12.0.1-0.16.fc37
3
python-setuptools-wheel
60.9.3-1.fc37
60.9.3-2.fc37
3
glibc-gconv-extra
2.35.9000-12.fc37
2.35.9000-14.fc37
3
coreutils-common
9.0-5.fc37
9.1-1.fc37
3
xz-devel
5.2.5-8.fc36
5.2.5-9.fc37
3
glibc-common
2.35.9000-12.fc37
2.35.9000-14.fc37
3
at-spi2-core-devel
2.44.0-1.fc37
2.44.1-1.fc37
3
lilv-libs
0.24.12-4.fc37
0.24.12-5.fc37
3
libgomp
12.0.1-0.15.fc37
12.0.1-0.16.fc37
3
ncurses-libs
6.2-9.20210508.fc36
6.3-1.20220416.fc37
3
ncurses-base
6.2-9.20210508.fc36
6.3-1.20220416.fc37
4
at-spi2-core
2.44.0-1.fc37
2.44.1-1.fc37
4
annobin-plugin-gcc
10.65-1.fc37
10.67-1.fc37
4
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
annobin-docs
10.65-1.fc37
10.67-1.fc37
B
ncurses
6.2-9.20210508.fc36
6.3-1.20220416.fc37
B
Previous history